package com.huatek.busi.mapper;

import com.huatek.busi.vo.warning.BusiEqmWarningTaskVo;
import org.springframework.stereotype.Repository;

import java.util.Map;


@Repository
public interface WarningResultMapper {
    BusiEqmWarningTaskVo findWarningInfo(String id);

    Map<String, Object> findWarningEqm(Map<String, Object> warningId);
}
